When I try to start vncserver on Jetson NX, I get an error

Hello
I tried to start vncserver on Jetson NX(JetPack4.4).
If it fails to start and looks at the logs, I get the following error:

Xlib: extension “NV-GLX” missing on display “:1”.

By the way, I upgraded the package but it didn’t work.
sudo apt update
sudo apt upgrade

How can I solve it?

Looks like similar to this issue. Probably you customized something before and you didn’t remember.

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.